Activity log for bug #683146

Date Who What changed Old value New value Message
2010-11-30 14:36:08 Seif Lotfy bug added bug
2010-11-30 15:57:34 Markus Korn zeitgeist: status New Triaged
2010-11-30 15:57:38 Markus Korn zeitgeist: importance Undecided Critical
2010-11-30 15:57:42 Markus Korn zeitgeist: assignee Markus Korn (thekorn)
2010-11-30 16:13:36 Launchpad Janitor branch linked lp:zeitgeist
2010-11-30 16:14:31 Markus Korn zeitgeist: status Triaged Fix Committed
2010-12-01 00:32:11 Seif Lotfy zeitgeist: milestone 0.7.0
2011-01-18 11:55:22 Seif Lotfy zeitgeist: status Fix Committed Fix Released